cancel
Showing results for 
Search instead for 
Did you mean: 

Drivers & Software

atazoth
Journeyman III

Latest Release of AMD Ryzen Master Utility Not Compatible with Hyper-V

Just upgraded my CPU from the 1950x to the 2950x today and upgraded my Ryzen Master Utility to the latest version of which will not open without the following error.

"Ryzen Master can only run with Virtualization Based Security (VBS) disabled in the windows operating system. Please disable VBS and re-start Ryzen Master.

Virtualization-Based Security (VBS)!"

What is the solution to this issue since I do require Hyper-V for my workstation and also need the extra omph provided by the Ryzen Master Utility. This seems to be a regression in the software of which I either need a fix for or temporary workaround without sacrificing Hyper-V or the Utility.

0 Likes
1 Reply
elstaci
MVP

Re: Latest Release of AMD Ryzen Master Utility Not Compatible with Hyper-V

Yes, that is true. There is a thread open here on AMD Forums for the exact issue. Need to install a pre 1.3 Master Ryzen copy. Anything 1.3 or later will not work with Windows 10 Hyper-V activated. The last version to work with Windows 10 Hyper-V activated is  version 1.2.0.540

This is the thread that you can post on in the future or find out if AMD has come up with a solution for the Latest Master Ryzen not working if Hyper-V is activated: AMD Ryzen Master 1.3.0.618 VBS Error